.tlu-logo {
  margin-bottom: 50px;
  padding: 10px 25px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.funding-options .john-romano-video,
.funding-options .rex-parris-video {
  margin-left: initial;
}

.funding-options video {
  border: 1px solid rgba(255, 222, 114, 0.5);
}

.video-img-below {
  width: 300px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.information-area .img-container {
  margin-top: 35px;
}

@media (max-width: 1200px) {
  .information-area h1 {
    font-size: 21px;
  }

  .video-img-below {
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 90%;
  }
}
